<resources>
    <string name="app_name">超然扫描</string>
    <string name="action_setting_network">网络设置</string>
    <string name="title_activity_setting_network">网络设置界面</string>
    <string name="action_setting_voice">语音设置</string>
    <string name="title_activity_setting_voice">语音设置界面</string>
    <string name="action_file_test">文件测试</string>
    <string name="title_activity_file_test">文件选择测试</string>
    <string name="title_activity_main">主页</string>

    <!--    讯飞离线语音appid-->
    <string name="app_id">602e1727</string>

    <!--    讯飞离线语音弹出框格式-->
    <string name="tts_toast_format" formatted="false">缓冲进度为%d%%，播放进度为%d%%</string>
</resources>